﻿if exists ( select * from sysobjects where id=object_id ( 'dbo.A_TaskManager_Task_ResourceSave_LinesMaxCount' ))
	Drop procedure dbo.A_TaskManager_Task_ResourceSave_LinesMaxCount
GO

Create Procedure [dbo].[A_TaskManager_Task_ResourceSave_LinesMaxCount]
	@id uniqueidentifier,
	@linesmaxcount int
as
begin
	-- Changes limit of used extlines for task (both incoming and outcoming)
	-- Value -1 sets unlimited.
	
	Update A_TaskManager_Tasks
	Set IncomingCallsMaxCount = @linesmaxcount
	Where Id = @id
	
end
GO