﻿

if exists ( select * From sysobjects where id = object_id ( 'dbo.A_Settings_StatusServer_SetPingTime'))
	Drop procedure dbo.A_Settings_StatusServer_SetPingTime
GO

Create Procedure [dbo].[A_Settings_StatusServer_SetPingTime] 
	@pingtime datetime,
	@currentserver nvarchar(500) = NULL
as
begin

	Update A_Settings 
	Set valueDateTime = @pingtime
	Where ( not valueDateTime is null ) 
		and ( [name] like 'PBXStatusServerPingTime' )

	if ( @@rowcount = 0 ) begin
  	   Insert into A_Settings ( valueDateTime, [name] )
	   Values ( @pingtime, 'PBXStatusServerPingTime' )
	end
	
	

	Declare @dtstart DateTime

	Select @dtstart = valueDateTime
	From A_Settings
	Where ( not valueDateTime is null ) 
		and ( [name] like 'DTStart' )
	
	if ( @@rowcount = 0 ) begin

  	   Insert into A_Settings ( valueDateTime, [name] )
	   Values ( @pingtime, 'DTStart' )

	end else begin

	   if ( @dtstart > @pingtime )	
			Update A_Settings 
			Set valueDateTime = @pingtime
			Where ( not valueDateTime is null ) 
				and ( [name] like 'DTStart' )
	end
	
	
	
	
end
GO