Declare @a table 
( 
	langkey nvarchar(400) collate database_default, 
	langval nvarchar(1000) collate database_default, 
	langcode nvarchar(3) collate database_default
)

INSERT INTO @a (langkey,langval,langcode)
	/* RU */
    SELECT 'objectPrivileges.calllist','Таблицы абонентов','ru' UNION
    SELECT 'objectPrivileges.indicator','Индикаторы','ru' UNION 
	SELECT 'objectprivileges.project','Проекты','ru' UNION 
	SELECT 'objectPrivileges.report','Статистика','ru' UNION 
	SELECT 'objectPrivileges.script','Сценарии','ru' UNION 
	SELECT 'objectPrivileges.task','Задачи','ru' UNION 

	SELECT 'predefinedroles.admin','Администратор','ru' UNION 
	SELECT 'predefinedroles.director','Менеджер проектов','ru' UNION 
	SELECT 'predefinedroles.operator','Оператор call-центра','ru' UNION 
	SELECT 'predefinedroles.supervisor','Супервизор call-центра','ru' UNION 
	SELECT 'predefinedroles.user','Пользователь системы','ru' UNION 

	SELECT 'subjecttypes.user','сотрудник','ru' UNION 
	SELECT 'subjecttypes.task supervisors','супервизор задач','ru' UNION 
	SELECT 'subjecttypes.task operators','оператор задач','ru' UNION 
	SELECT 'subjecttypes.project supervisors','супервизор проектов','ru' UNION 
	SELECT 'subjecttypes.project operators','оператор проектов','ru' UNION 
	SELECT 'subjecttypes.object privilege','привилегия объектов','ru' UNION 
	SELECT 'subjecttypes.department','отдел','ru' UNION 
	SELECT 'subjecttypes.current project viewers','просмотр текущего проекта','ru' UNION 
	SELECT 'subjecttypes.current project supervisors','супервизор текущего проекта','ru' UNION 
	SELECT 'subjecttypes.current project redactors','редактор текущего проекта','ru' UNION 
	SELECT 'subjecttypes.current project operators','оператор текущего проекта','ru' UNION 
	SELECT 'subjecttypes.all users','все сотрудники','ru' UNION 
	SELECT 'subjecttypes.all supervisors','все супервизоры','ru' UNION 
	SELECT 'subjecttypes.all operators','все операторы','ru' UNION 

	/* EN */
	SELECT 'objectPrivileges.calllist','Subscriber tables','en' UNION 
	SELECT 'objectPrivileges.indicator','Indicators','en' UNION 
	SELECT 'objectprivileges.project','Projects','en' UNION 
	SELECT 'objectPrivileges.report','Reports','en' UNION 
	SELECT 'objectPrivileges.script','Scripts','en' UNION 
	SELECT 'objectPrivileges.task','Tasks','en' UNION 
	
	SELECT 'predefinedroles.admin','Administrator','en' UNION 
	SELECT 'predefinedroles.director','Project manager','en' UNION 
	SELECT 'predefinedroles.operator','Call center agent','en' UNION 
	SELECT 'predefinedroles.supervisor','Call center supervisor','en' UNION 
	SELECT 'predefinedroles.user','System user','en' UNION 
	
	SELECT 'subjecttypes.user','employee','en' UNION 
	SELECT 'subjecttypes.task supervisors','tasks supervisor','en' UNION 
	SELECT 'subjecttypes.task operators','tasks operator','en' UNION 
	SELECT 'subjecttypes.project supervisors','projects supervisor','en' UNION 
	SELECT 'subjecttypes.project operators','projects operator','en' UNION 
	SELECT 'subjecttypes.object privilege','object privilege','en' UNION 
	SELECT 'subjecttypes.department','department','en' UNION 
	SELECT 'subjecttypes.current project viewers','current project viewers','en' UNION 
	SELECT 'subjecttypes.current project supervisors','current project supervisors','en' UNION 
	SELECT 'subjecttypes.current project redactors','current project redactors','en' UNION 
	SELECT 'subjecttypes.current project operators','current project operators','en' UNION 
	SELECT 'subjecttypes.all users','all users','en' UNION 
	SELECT 'subjecttypes.all supervisors','all supervisors','en' UNION 
	SELECT 'subjecttypes.all operators','all operators','en'

Insert into dbo.A_LangText_Multi (langkey,langval,langcode)
	Select langkey, langval, langcode
	From @a a
	Where not exists ( Select 1 
						From dbo.A_LangText_Multi 
						Where (langcode = a.langcode) and (langkey = a.langkey))
GO