﻿
-----------------------------------------------------------------------------------
if exists ( select * from sysobjects where id=object_id ('dbo.A_Admin_GetAllClientItems'))
	Drop procedure dbo.A_Admin_GetAllClientItems
GO

Create Procedure [dbo].A_Admin_GetAllClientItems
as
begin

	-- Load client items by workplaces
	
	Select [ID], [Type]
	From dbo.A_Workplaces 
	Where ([type] in (1, 5))
		and (hasdatabase = 0)
	
end
GO


-----------------------------------------------------------------------------------
if exists ( select * from sysobjects where id=object_id ('dbo.A_Admin_GetAllClientChildLines'))
	Drop procedure dbo.A_Admin_GetAllClientChildLines
GO

Create Procedure [dbo].A_Admin_GetAllClientChildLines
as
begin

	-- Load client items by workplaces
	
	--Select ID, LineID 
	--From A_View_ClientChildLines
	
	Select Top 100 Percent b.ID, a.LineId
	From dbo.A_WorkPlaces a 
		Inner Join dbo.A_WorkPlaces b ON a.ParentId = b.ID
	--Where (a.Type IN (2, 3, 4, 6))--все виды телефонов
	Where (a.Type IN (3, 4))--все актуальные виды телефонов
	Order By b.Id
	
	
	
end
GO