﻿IF OBJECT_ID('dbo.A_Z_XML_rows') IS NOT NULL
        DROP PROCEDURE dbo.A_Z_XML_rows
GO

CREATE PROCEDURE [dbo].[A_Z_XML_rows]
        @xml_text ntext,
        @row_cols nVARCHAR(4000)
AS
BEGIN
        DECLARE @idoc int
        EXEC sp_xml_preparedocument @idoc OUTPUT, @xml_text

        IF OBJECT_ID('tempdb.#tmp_upd') IS NOT NULL
                DROP TABLE #tmp_upd
        EXEC ('DECLARE @idoc int
        EXEC sp_xml_preparedocument @idoc OUTPUT, ''' + @xml_text + '''
        SELECT * FROM   OPENXML (@idoc, ''/root/row'',1) WITH (' + @row_cols + ')' )
        EXEC sp_xml_removedocument @idoc
END
GO